.bx-breadcrumb {
	padding: 10px 0;
	height: 30px;
	display:table-cell;
	vertical-align:middle;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	line-height: 100%;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 3px;
	overflow: hidden;
	white-space: nowrap;
/*	max-width:730px;*/
	max-width: 630px;
	text-overflow: ellipsis;
}
/*.bx-breadcrumb .bx-breadcrumb-item:hover {white-space: normal;}*/
.bx-breadcrumb .bx-breadcrumb-item span {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;

}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}

.content-body {
    width: 980px;
    max-width: 980px;
}

.content-cell {
    max-width: 666px;
/*    width: 666px;*/
}
.bx_item_description {
    overflow: auto;
}
.content-right-menu {
    
}